[program:pai2]
command=/home/paiai/env/bin/uwsgi --ini /home/paiai/work/pai2/pai2/uwsgi/pai2.ini
autostart=true
autorestart=true
startretries=3
exitcodes=0,1,2
stopsignal=KILL
stopasgroup=true
killasgroup=true
stdout_logfile=/var/log/supervisor_pai2_access.log
stderr_logfile=/var/log/supervisor_pai2_error.log
user=paiai